/*xb:
   type:模块
   purpose:小熊预定义
   describe:   
*/
a,button{outline:none;-webkit-appearance:none;appearance:none;-moz-appearance:none;-ms-appearance:none;border: 0px solid;cursor: pointer;}
input,select{outline:none;cursor: pointer;}
select::-ms-expand { display: none; }
*{margin:0;padding:0;font-family:'微软雅黑';}
a{text-decoration:none}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}
ul li{list-style-type:none;list-style: none;}


@font-face {font-family:AkzidenzGroteskBQ;src: url(./AkzidenzGrotesk-MediumCond.otf);}